platform :ios, '9.0'

use_modular_headers!
use_frameworks!

source 'https://github.com/CocoaPods/Specs.git'

target 'Road-and-Infrastructure-Inspection' do
    
  pod 'RealmSwift'
    
  pod 'GoogleMaps'
  pod 'GooglePlaces'
    
  pod 'AccountKit'
  
  pod 'Kingfisher'
  
  pod 'IQKeyboardManager'
  pod 'IQKeyboardManagerSwift'

end
